ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Functions
odf.dc Namespace Reference

## Functions
def | Creator
def | Date
def | Description
def | Language
def | Subject
def | Title

## Function Documentation

def odf.dc.Creator | ( |  | args | ) |

Definition at line 25 of file dc.py.

def odf.dc.Date | ( |  | args | ) |

Definition at line 28 of file dc.py.

def odf.dc.Description | ( |  | args | ) |

Definition at line 31 of file dc.py.

def odf.dc.Language | ( |  | args | ) |

Definition at line 34 of file dc.py.

def odf.dc.Subject | ( |  | args | ) |

Definition at line 37 of file dc.py.

def odf.dc.Title | ( |  | args | ) |

Definition at line 40 of file dc.py.